nblockedsfs.h File Reference

Supports Seifert fibred spaces that are triangulated using saturated blocks. More...

`#include "regina-core.h"`
`#include "subcomplex/nstandardtri.h"`

## Classes

class | regina::NBlockedSFS
| Represents a blocked Seifert fibred space (possibly with boundary). More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Supports Seifert fibred spaces that are triangulated using saturated blocks.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).